/osinfo-db-tools-*.tar.gz
/.build-*.log
*.rpm
x86_64/
*~
/osinfo-db-tools-1.5.0.tar.gz.asc
/osinfo-db-tools-1.6.0.tar.gz.asc
/osinfo-db-tools-1.7.0.tar.xz
/osinfo-db-tools-1.7.0.tar.xz.asc
/osinfo-db-tools-1.8.0.tar.xz
/osinfo-db-tools-1.8.0.tar.xz.asc
/osinfo-db-tools-1.9.0.tar.xz
/osinfo-db-tools-1.9.0.tar.xz.asc
/osinfo-db-tools-1.10.0.tar.xz
/osinfo-db-tools-1.10.0.tar.xz.asc
/osinfo-db-tools-1.11.0.tar.xz
/osinfo-db-tools-1.11.0.tar.xz.asc
